Bug 105344 - port devel/autoconf-archive: upgrade to 2006-10-30 distribution
Summary: port devel/autoconf-archive: upgrade to 2006-10-30 distribution
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-09 19:30 UTC by Martin Kammerhofer
Modified: 2006-11-12 16:00 UTC (History)
0 users

See Also:


Attachments
file.diff (12.38 KB, patch)
2006-11-09 19:30 UTC, Martin Kammerhofer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Kammerhofer 2006-11-09 19:30:18 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2006-11-09 19:30:41 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2006-11-09 19:30:50 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 mkamm 2006-11-10 09:27:49 UTC
Fully approved.

-- 
Der GMX SmartSurfer hilft bis zu 70% Ihrer Onlinekosten zu sparen! 
Ideal für Modem und ISDN: http://www.gmx.net/de/go/smartsurfer
Comment 4 dfilter service freebsd_committer 2006-11-12 15:55:00 UTC
garga       2006-11-12 15:54:49 UTC

  FreeBSD ports repository

  Modified files:
    devel/autoconf-archive Makefile distinfo pkg-plist 
    devel/autoconf-archive/files patch-Makefile.in 
  Log:
  Update to 2006-10-30
  
  PR:             ports/105344
  Submitted by:   Martin Kammerhofer <dada@pluto.tugraz.at>
  Approved by:    Martin Kammerhofer <mkamm@gmx.net> (maintainer)
  
  Revision  Changes    Path
  1.2       +4 -4      ports/devel/autoconf-archive/Makefile
  1.2       +3 -3      ports/devel/autoconf-archive/distinfo
  1.2       +6 -6      ports/devel/autoconf-archive/files/patch-Makefile.in
  1.2       +35 -7     ports/devel/autoconf-archive/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Renato Botelho freebsd_committer 2006-11-12 15:55:33 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!